Bug 246805 - pdf generation problem
pdf generation problem
Status: CLOSED NOTABUG
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
500
All Linux
urgent Severity low
: ---
: ---
Assigned To: John Ha
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-04 23:32 EDT by Decroux Fabien
Modified: 2014-08-04 18:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-12 00:10:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Decroux Fabien 2007-07-04 23:32:44 EDT
Hi,

When the pdf is generated via docbot, we get these errors for every languages:

------------------------------------------------------------
START: publish Wed Jul  4 21:52:14 EDT 2007
	Published to:
https://engineering.redhat.com/docbot/fr-FR/Red_Hat_Network_Satellite-5.0.0/html/Reference_Guide
END: publish Wed Jul  4 21:52:14 EDT 2007
END: publish-html-fr-FR Wed Jul  4 21:52:14 EDT 2007
START: pdf-fr-FR Wed Jul  4 21:52:14 EDT 2007
xsl:attribute-set : use-attribute-sets recursion detected
xsl:attribute-set : use-attribute-sets recursion detected
Making portrait pages on A4 paper (210mmx297mm)
[ERROR] property - "background-position-horizontal" is not implemented yet.
[ERROR] property - "background-position-vertical" is not implemented yet.
[ERROR] property - "background-position-horizontal" is not implemented yet.
[ERROR] property - "background-position-vertical" is not implemented yet.
[ERROR] property - "background-position-horizontal" is not implemented yet.
[ERROR] property - "background-position-vertical" is not implemented yet.
[ERROR] property - "background-position-horizontal" is not implemented yet.
[ERROR] property - "background-position-vertical" is not implemented yet.
[ERROR] property - "background-position-horizontal" is not implemented yet.
[ERROR] property - "background-position-vertical" is not implemented yet.
[ERROR] property - "background-position-horizontal" is not implemented yet.
[ERROR] property - "background-position-vertical" is not implemented yet.
[ERROR] property - "background-position-horizontal" is not implemented yet.
[ERROR] property - "background-position-vertical" is not implemented yet.
[ERROR] property - "background-position-horizontal" is not implemented yet.
[ERROR] property - "background-position-vertical" is not implemented yet.
[ERROR] property - "background-position-horizontal" is not implemented yet.
[ERROR] property - "background-position-vertical" is not implemented yet.
[ERROR] property - "background-position-horizontal" is not implemented yet.
[ERROR] property - "background-position-vertical" is not implemented yet.
[ERROR] property - "background-position-horizontal" is not implemented yet.
[ERROR] property - "background-position-vertical" is not implemented yet.
[ERROR] property - "background-position-horizontal" is not implemented yet.
[ERROR] property - "background-position-vertical" is not implemented yet.
[ERROR] property - "background-position-horizontal" is not implemented yet.
[ERROR] property - "background-position-vertical" is not implemented yet.
[ERROR] property - "background-position-horizontal" is not implemented yet.
[ERROR] property - "background-position-vertical" is not implemented yet.
[ERROR] property - "background-position-horizontal" is not implemented yet.
[ERROR] property - "background-position-vertical" is not implemented yet.
[ERROR] property - "background-position-horizontal" is not implemented yet.
[ERROR] property - "background-position-vertical" is not implemented yet.
[ERROR] property - "background-position-horizontal" is not implemented yet.
[ERROR] property - "background-position-vertical" is not implemented yet.
[ERROR] property - "background-position-horizontal" is not implemented yet.
[ERROR] property - "background-position-vertical" is not implemented yet.
[ERROR] property - "background-position-horizontal" is not implemented yet.
[ERROR] property - "background-position-vertical" is not implemented yet.
[ERROR] Error while creating area : Error while recovering Image Informations
(file:/var/local/docbot/cvs/11321_RHN_Satellite_Reference_Guide/tmp/fr-FR/xml/images/kickstart/details-ks-1.png)
:
/var/local/docbot/cvs/11321_RHN_Satellite_Reference_Guide/tmp/fr-FR/xml/images/kickstart/details-ks-1.png
(No such file or directory)
[ERROR] Error while creating area : Error while recovering Image Informations
(file:/var/local/docbot/cvs/11321_RHN_Satellite_Reference_Guide/tmp/fr-FR/xml/images/kickstart/details-ks-2.png)
:
/var/local/docbot/cvs/11321_RHN_Satellite_Reference_Guide/tmp/fr-FR/xml/images/kickstart/details-ks-2.png
(No such file or directory)
[ERROR] Error while creating area : Error while recovering Image Informations
(file:/var/local/docbot/cvs/11321_RHN_Satellite_Reference_Guide/tmp/fr-FR/xml/images/kickstart/details-ks-3.png)
:
/var/local/docbot/cvs/11321_RHN_Satellite_Reference_Guide/tmp/fr-FR/xml/images/kickstart/details-ks-3.png
(No such file or directory)
[ERROR] Error while creating area : Error while recovering Image Informations
(file:/var/local/docbot/cvs/11321_RHN_Satellite_Reference_Guide/tmp/fr-FR/xml/images/kickstart/details-ks-4.png)
:
/var/local/docbot/cvs/11321_RHN_Satellite_Reference_Guide/tmp/fr-FR/xml/images/kickstart/details-ks-4.png
(No such file or directory)
[ERROR] Error while creating area : Error while recovering Image Informations
(file:/var/local/docbot/cvs/11321_RHN_Satellite_Reference_Guide/tmp/fr-FR/xml/images/kickstart/details-ks-5.png)
:
/var/local/docbot/cvs/11321_RHN_Satellite_Reference_Guide/tmp/fr-FR/xml/images/kickstart/details-ks-5.png
(No such file or directory)
[ERROR] Error while creating area : Error while recovering Image Informations
(file:/var/local/docbot/cvs/11321_RHN_Satellite_Reference_Guide/tmp/fr-FR/xml/images/kickstart/details-ks-6.png)
:
/var/local/docbot/cvs/11321_RHN_Satellite_Reference_Guide/tmp/fr-FR/xml/images/kickstart/details-ks-6.png
(No such file or directory)
[ERROR] Error while creating area : Error while recovering Image Informations
(file:/var/local/docbot/cvs/11321_RHN_Satellite_Reference_Guide/tmp/fr-FR/xml/images/kickstart/details-ks-7.png)
:
/var/local/docbot/cvs/11321_RHN_Satellite_Reference_Guide/tmp/fr-FR/xml/images/kickstart/details-ks-7.png
(No such file or directory)
[ERROR] Error while creating area : Error while recovering Image Informations
(file:/var/local/docbot/cvs/11321_RHN_Satellite_Reference_Guide/tmp/fr-FR/xml/images/kickstart/details-ks-8.png)
:
/var/local/docbot/cvs/11321_RHN_Satellite_Reference_Guide/tmp/fr-FR/xml/images/kickstart/details-ks-8.png
(No such file or directory)
[ERROR] Unknown enumerated value for property 'span': inherit
[ERROR] Error in span property value 'inherit':
org.apache.fop.fo.expr.PropertyException: No conversion defined
[ERROR] Error in XObject : Error while loading image
file:./images/software-manager/system_list.png : class java.lang.Exception -
Image error
[ERROR] Error in XObject : Error while loading image
file:./images/software-manager/system_group_list.png : class java.lang.Exception
- Image error
[ERROR] Areas pending, text probably lost in linechamps affichés dans les deux
écrans précédents, la table d'utilisateurs inclut un champ
[ERROR] Error in XObject : Error while loading image
file:./images/software-manager/mon-status.png : class java.lang.Exception -
Image error
END: pdf-fr-FR Wed Jul  4 21:53:28 EDT 2007
START: publish-pdf-fr-FR Wed Jul  4 21:53:28 EDT 2007
START: publish Wed Jul  4 21:53:28 EDT 2007
	Published to:
https://engineering.redhat.com/docbot/fr-FR/Red_Hat_Network_Satellite-5.0.0/pdf/Reference_Guide.pdf
END: publish Wed Jul  4 21:53:28 EDT 2007
END: publish-pdf-fr-FR Wed Jul  4 21:53:28 EDT 2007
------------------------------------------------------------

Is there something wrong with images in the documentation?

Cheers,
Fabien

Note You need to log in before you can comment on or make changes to this bug.